#search-modal {
	display: none;
	position: fixed;
	top: 0;
	background: #fff;
	width: 100%;
	min-height: 100%;
	z-index: 9999 ;
	overflow-y: scroll;
	height: 100%;
}
#search-modal .top-wrapper .top-middle {
	width: 73.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin: 8.9rem auto 0;
}
.search-results .item {
    opacity: 1;
}
#search-modal input:focus {
	outline: none;
}
#search-modal input {
	width: 100%;
	text-align: left;
	background: transparent;
	height: 5.3rem !important;
	border-radius: var(--radius1);
	padding: 0 6rem 0 1.6rem !important;
	color: #908D8B;
	font-size: calc(var(--fontsize_p) * var(--text-scaler));
	line-height: calc(180% * var(--text-scaler));
	border: 1px solid #CCCCCC !important;
}
#search-modal .top-wrapper .top-middle .input-icon {
	position: absolute;
	top: 50%;
	display: flex;
	right: 2.9rem;
	transform: translateY(-50%);
}
#search-modal button.disabled {
	background-color: transparent!important;
	border: 1px solid var(--clr1);
	color: var(--clr1);
}
#search-modal .type-switch button:not(.disabled){
	background-color: #E1ECEE;
	color: var(--textclr1);
}
#search-modal .type-switch button.disabled{
	border: 1px solid #908D8B;
	color: #908D8B;
	opacity: 0.44!important;
}
.results-wrapper .paslauga .list-container,
.results-wrapper .page .list-container{
	display: flex;
	flex-direction: column;
	gap: 1.4rem;
}
.results-wrapper .post .list-container{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 3.2rem;
}
span.total-count.active {
	margin-bottom: 2rem;
	display: flex;
}
.results-wrapper .paslauga .list-container .item h3 a {
	width: 100%;
	border-radius: 17px;
	background-color: #F2F2F2;
	padding: 1.5rem 3.7rem;
	min-height: 5.3rem;
	text-align: left;
	display: flex;
	align-items: center;
}
.results-wrapper .paslauga .media {
	display: none;
}
.results-wrapper .page .list-container .item h3 a {
	width: 100%;
	border-radius: 17px;
	background-color: #F2F2F2;
	padding: 1.5rem 3.7rem;
	min-height: 5.3rem;
	display: flex;
	text-align: left;
	justify-content: flex-start;
	align-items: center;
	
}
.results-wrapper .highlighted {
	
}
.results-wrapper .paslauga .list-container .item h3,
.results-wrapper .page .list-container .item h3{
	margin: 0;
	font-size: calc(var(--fontsize_p) * var(--text-scaler));
	line-height: calc(100% * var(--text-scaler));
	font-weight: 500;
}
.results-wrapper .paslauga .list-container .item h3 {
	width: 100%;
}
.results-wrapper .paslauga .list-container .itemtext {
	min-height: 5.3rem;
	height: 100%;
	background-color: #F2F2F2;
	display: flex;
	align-items: center;
}
#search-modal .type-switch button{
	height: 4.5rem!important;
	min-width: 15.7rem;
	padding: 0 3.3rem!important;
}
#search-modal .type-switch button.active{
	background-color: var(--clr1);
	color: var(--textclr4);
}
#search-modal .type-switch {
	justify-content: center;
	margin-top: 5rem;
	margin-bottom: 5rem;
	text-align: center;
	display: flex;
	gap: 1.6rem;
}
.results-wrapper h3. {
    margin-bottom: 0.8rem;
}
#search-modal .top-wrapper {
	display: flex;
	margin-top: 5.7rem;
	flex-wrap: wrap;
	flex-direction: column;
	position: relative;
}
#search-modal .top-wrapper .top-right {
	position: absolute;
	top: 0;
	right: 0;
}
.no-search-results {
  text-align: center;
  display: none;
}
.results-wrapper > div {
  display: flex;
  flex-direction: column;
  padding-bottom: 4.5rem;
  margin-bottom: 3.5rem;
}
.placeholders span {
	display: none;
}
.full + .placeholders.js-search-placeholders {
    opacity: 0;
}
.placeholders.js-search-placeholders {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 1;
    transition: opacity 150ms ease;
		text-align: center;
    width: 100%;
    padding: 1.4rem;
    line-height: 1.2;
}
.results-wrapper .load-more-container {
	margin-top: 8rem;
	margin-bottom: 2rem;
}
.results-wrapper .woocommerce .load-more-container {
	margin-top: 4rem;
}
.results-wrapper > h3,
#search-modal .type-switch button {
	margin-bottom: 2rem;
}
.type-switch button {
	padding: 0.8rem 3rem!important;
}
.results-wrapper li.product {
  width: auto!important;
  margin-right: 0!important;
}

.results-wrapper .post .list-container .item{
	box-shadow: 0px 0px 14px 0px #5656564D;
	border-radius: var(--radius1);
}

.results-wrapper .post .list-container .item .itemtext{
	padding: 2.5rem 3.4rem 4.1rem;
}

.results-wrapper .post .list-container .item .itemtext h3{
	margin: 0;
}

.results-wrapper .post .list-container .item .media,
.results-wrapper .post .list-container .item .media figure{
	height: 26rem;
	position: relative;
}

.results-wrapper .post .list-container .item .media figure img,
.results-wrapper .post .list-container .item .media figure video{
	width: 100%;
	height: 100%;
	z-index: 1;
	object-fit: cover;
	object-position: center;
	position: absolute;
}

.search-results .woocommerce ul li .loop-product-bottom h3{
	font-size: calc(2.4rem * var(--text-scaler))!important;
	line-height: calc(129% * var(--text-scaler))!important;
	font-weight: 500!important;
	padding: 0!important;
}
.search-results .woocommerce ul li .loop-product-bottom{
	padding: 2.5rem 3.4rem 4.1rem;
	justify-content: center;
}
.search-results .woocommerce ul li{
	box-shadow: 0px 0px 14px 0px #5656564D;
	border-radius: var(--radius1);
}
.search-results .woocommerce ul li .wrapper{
	border-radius: var(--radius1);
	overflow: hidden;
}
.search-results .woocommerce ul{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 3.2rem;
}

.search-results .woocommerce ul li .image-block{
	height: 26rem;
	position: relative;
}

.search-results .woocommerce ul li .image-block img{
	width: 100%;
	height: 100%;
	z-index: 1;
	object-fit: cover;
	object-position: center;
	position: absolute;
}

.search-results .woocommerce ul li a.woocommerce-loop-product__link {
	height: 4.5rem;
	border: 0;
	border-radius: 100px;
	margin: 3.6rem 0 0 !important;
	display: flex!important;
	align-items: center;
	justify-content: center;
	transition: var(--animtime1);
	background: #E2E2E2;
	padding: 0.5rem 4.7rem !important;
}

.search-results .woocommerce ul li a.woocommerce-loop-product__link:hover {
	background: #d4d4d4;
}

@media screen and (max-width: 1000px){
	.search-close {
		position: relative;
		width: 3rem;
		height: 3rem;
		margin-top: -1rem;
	}
	#search-modal .site-branding > a{
		display: flex;
	}
	#search-modal .top-wrapper .top-right {
		display: flex;
	}
	.results-wrapper .post .list-container,
	.search-results .woocommerce ul{
		grid-template-columns: 1fr 1fr;
	}
	#search-modal .type-switch {
		/*width: calc(100% + 4.8rem);*/
		/*overflow: scroll;*/
		/*margin-left: -2.4rem;*/
		/*overflow-y: hidden;*/
		/*white-space: nowrap;*/
		/*justify-content: flex-start;*/
		flex-wrap: wrap;
		row-gap: 1.3rem;
		column-gap: 0.7rem;
	}
	#search-modal .type-switch button {
		margin-bottom: 0;
	}
	/*#search-modal .type-switch button:first-child{*/
	/*	margin-left: 2.4rem;*/
	/*}*/
	/*#search-modal .type-switch button:last-child{*/
	/*	margin-right: 2.4rem;*/
	/*}*/
}
@media screen and (max-width: 768px){
	#search-modal ul.products li.product {
		width: auto!important;
		margin: 0 0 2.992em;
	}
	.results-wrapper .post .list-container,
	.search-results .woocommerce ul{
		grid-template-columns: 1fr;
	}
	#search-modal .top-wrapper .top-middle{
		width: 100%;
	}
}
@media screen and (max-width: 680px){
	#search-modal .top-wrapper {
	/*	justify-content: space-between;*/
    /*flex-direction: column;*/
    /*align-items: center;*/
    margin-top: 2.5rem;
		/*position: relative;*/
	}
	#search-modal .top-wrapper .top-middle {
		position: relative;
		transform: none;
		left: auto;
		margin-top: 2rem;
	}
	#search-modal .top-wrapper .top-right {
		position: absolute;
		right: 0;
		top: 0.5rem;
	}
	#search-modal .type-switch {
		margin-top: 3rem
	}
	/*#search-modal .type-switch button {*/
	/*	margin-top: 1rem;*/
	/*}*/
	.results-wrapper .load-more-container {
		margin-top: 2.7rem;
		margin-bottom: 1rem;
	}
	.results-wrapper .woocommerce .load-more-container {
    margin-top: 0rem;
		margin-bottom: 1rem;
	}
	#search-modal ul.products li.product {
		width: auto!important;
		margin: 0;
		/* margin-right: 0!important; */
	}
}
